/* reset */
ul.ft-menu,
ul.ft-menu * {
	border: 0;
	font: normal normal 100% sans-serif;
	line-height: 1;
	margin: 0;
	padding: 0;
	position: relative;
	text-align: left;
}

ul.ft-menu {
	list-style: none;
}

ul.ft-menu > li.ft-field {
	background: none !important;
	display: inline-block;
	margin-right: 30px;
	position: relative !important;

	*display: inline;
	*zoom: 1;
}

ul.ft-menu > li.ft-field > span.ft-label {
	cursor: pointer;
}

/*
ul.ft-menu > li.ft-field > span.ft-label:before {
	content: "t";
	display: inline-block;
	font-family: "FiltrifyRegular";
	width: 20px;

	*display: inline;
	*zoom: 1;
}
*/

ul.ft-menu > li.ft-field > span.ft-label:after {
	content: " \25bc";
	font-size: 80%;
}

ul.ft-menu > li.ft-field > span.ft-label.ft-active:before {
	color: #2D3743;
	content: "";
}

ul.ft-menu > li.ft-field > span.ft-label.ft-opened:after {
	content: " \25b2";
}

ul.ft-menu > li.ft-field > div.ft-panel {
	background-clip: padding-box;
	border: 1px solid #82c09b;
	border-top: 0;
	box-shadow: none;
	left: 0;
	margin-left: 0;
	margin-top: 0;
	min-width: 200px;
	position: absolute;
	top: 100%;
	width: 100%;
	z-index: 9999;
}

ul.ft-menu > li.ft-field > div.ft-panel:before,
ul.ft-menu > li.ft-field > div.ft-panel:after {
	content: " ";
	height: 0;
	left: 50%;
	position: absolute;
	width: 0;
}

/*
ul.ft-menu > li.ft-field > div.ft-panel:before {
	border-bottom: 10px solid #333;
	border-bottom: 10px solid rgba(0, 0, 0, .3);
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	margin-left: -10px;
	top: -15px;
}
*/

ul.ft-menu > li.ft-field > div.ft-panel:after {
	border-bottom: 0;
	border-left: 0;
	border-right: 0;
	content: " ";
	height: 0;
	margin-left: -8px;
	top: -8px;
	width: 0;
}

ul.ft-menu > li.ft-field > div.ft-panel > ul.ft-selected {
	background: #f7f7f7;
	padding: 10px 10px 0 10px;
}

ul.ft-menu > li.ft-field > div.ft-panel > ul.ft-selected > li {
	background: #82c09b !important;
	color: #fff !important;
	cursor: pointer;
	display: inline-block;
	font: 9px montserratlight,montserrat,Arial,"Helvetica Neue",Helvetica,sans-serif;
	letter-spacing: 1px;
	margin: 3px;
	padding: 4px 8px 5px 8px;
	text-transform: uppercase;
	border-radius: 3px;

	*display: inline;
	*zoom: 1;
	-webkit-border-radius: 3px;
	   -moz-border-radius: 3px;
}

ul.ft-menu > li.ft-field > div.ft-panel > ul.ft-selected > li:after {
	content: " \00D7";
}

ul.ft-menu > li.ft-field > div.ft-panel > ul.ft-selected > li:active {
	background: #82c09b;
}

ul.ft-menu > li.ft-field > div.ft-panel > fieldset.ft-search {
	background: #f7f7f7;
	padding: 10px;
}

ul.ft-menu > li.ft-field > div.ft-panel > fieldset.ft-search:before {
	bottom: 15px;
	color: #bbb;
	content: "\f002";
	font: normal normal normal 11px/1 FontAwesome;
	left: 17px;
	position: absolute;
	text-shadow: none;
	top: 16px;
	width: 20px;
	z-index: 1;
}

ul.ft-menu > li.ft-field > div.ft-panel > fieldset.ft-search > input {
	background: white;
	box-sizing: border-box;
	display: block;
	font: 12px montserratlight,montserrat,Arial,"Helvetica Neue",Helvetica,sans-serif;
	letter-spacing: 1px;
	outline: none;
	padding: 4px 10px 4px 25px;
	text-transform: uppercase;
	width: 100%;
}

ul.ft-menu > li.ft-field > div.ft-panel > ul.ft-tags {
	border-top: 1px solid #82c09b;
	max-height: 200px !important;
	overflow-x: hidden;
	overflow-y: auto;
	position: relative !important;
	width: 100%;
}

ul.ft-menu > li.ft-field > div.ft-panel > ul.ft-tags > li {
	background: #FFF;
	border-bottom: 0;
	color: #000;
	cursor: pointer;
	display: block;
	display: block;
	font: 11px montserrat,montserrat,Arial,"Helvetica Neue",Helvetica,sans-serif;
	letter-spacing: 1px;
	padding: 12px 35px 12px 15px;
	text-transform: uppercase;
	transition: all .5s ease;
}

ul.ft-menu > li.ft-field > div.ft-panel > ul.ft-tags > li:after {
	background: 0;
	border-radius: 0;
	color: #82c09b;
	content: attr(data-count);
	display: inline-block;
	font-size: 12px;
	font-weight: normal;
	margin-top: -9px;
	padding: 3px 0px;
	position: absolute;
	right: 15px;
	transition: all .2s ease;
	top: 50%;
	/*
	box-shadow: inset 0 1px 3px 0 rgba(0, 0, 0, .26), 0 1px 0 0 rgba(255, 255, 255, .15);
	text-shadow: 1px 1px 0 rgba(0, 0, 0, .5);
	*/

	*display: inline;
	*zoom: 1;
}

ul.ft-menu > li.ft-field > div.ft-panel > ul.ft-tags > li.ft-highlight {
	background: #82c09b;
    color: #fff;
}

ul.ft-menu > li.ft-field > div.ft-panel > ul.ft-tags > li.ft-highlight:active {
}

ul.ft-menu > li.ft-field > div.ft-panel > ul.ft-tags > li.ft-highlight:after {
	color: #fff;
}

ul.ft-menu > li.ft-field > div.ft-panel > div.ft-mismatch {
	background: #fff;
	background: -webkit-linear-gradient(#fff, #fff);
	background:    -moz-linear-gradient(#fff, #fff);
	background:      -o-linear-gradient(#fff, #fff);
	background:     -ms-linear-gradient(#fff, #fff);
	background:         linear-gradient(#fff, #fff);
	color: #282828;
	font-size: 11px;
	padding: 10px 15px;

	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr="#555555", EndColorStr="#333333");
}

/* REQUIRED! */
.ft-hidden {
	display: none !important;
}


/* Custom webkit scrollbars */
